Subject: FVWM: Titlebar button 10. Or is it button 0?

From: Chris Taylor <[email-masked]>
Date: Thu, 21 Mar 1996 16:03:52 -0500 (EST)

Mouse/key bindings use "0" to indicate the fifth button from the right of the
titlebar.

The ButtonStyle and Style commands use "10" to describe the same button.

Could these three directives get together and decide which number to use?
(Perhaps they could use both numbers.) It's (hopefully) a small change, and it
would aid .fvwmrc preprocessing, if nothing else.

Chris Taylor     / My views do not represent \ PGP public key available
[email-masked] \    those of Cabletron.    / via keyserver or request

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].